printj vulnerabilities

Pure-JS printf

Latest version

1.2.2

First published

5 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
printj 1.2.2 Latest 29 Jul, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printj 1.2.1 19 Oct, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printj 1.2.0 04 Sep, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printj 1.1.2 20 Feb, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printj 1.1.1 17 Jan, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printj 1.1.0 23 Jul, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printj 1.0.2 04 Jul, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printj 1.0.0 05 Jan, 2017 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printj 0.1.1 08 Oct, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
printj 0.1.0 19 Sep, 2016 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L